.swiper {
	width: calc(100% - 30px);
	min-width: 1250px;
	overflow: hidden;
}

.swiper-container_pc {
	width: 1480px;
	max-width: 1480px;
	margin-bottom: 30px;
	margin-left: 30px;
	overflow-x: hidden;
}
.swiper-container_pc img {
	width: 1480px !important;
}
.swiper-slide {
	width: 1480px !important;
}
.swiper-pagination_pc {
	width: 100%;
	min-width: 1280px;
	margin: 20px 0px 88px;
	text-align: center;
}
.swiper-pagination_pc .swiper-pagination-bullet {
	margin: 0 10px;
}

h2 {
	font-size: 30px;
	height: 30px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	margin-bottom: 28px;
}

.line {
	margin: 0px auto 38px;
}

.pickup_feed {
	width: 782px;
	margin: 0px auto 93px;
}
.pickup_l {
	width: 282px;
	padding-right: 40px;
}
.pickup_l img {
	width: 280px;
	border: 1px solid #b5b5b5;
}
.pickup_r {
	width: 460px;
	vertical-align: top;
}
.pickup_r p {
	font-size: 17px;
	line-height: 34px;
}
.pickup_r a p {
	color: #333333;
}
.pickup_feed a:hover img,
.pickup_feed a:hover p {
	opacity: 0.6;
}
.pickup_r p.date {
	font-size: 18px;
	color: #959595;
	line-height: 18px;
	margin-bottom: 9px;
}

ul.news {
	margin-bottom: 100px;
}
ul.news li {
	width: 782px;
	font-size: 17px;
	line-height: 40px;
	list-style-type: none;
	margin: 0px auto;
}
ul.news li a {
	color: #333333;
}
ul.news li:hover {
	opacity: 0.6;
}

.info_table {
	width: 980px;
	margin: 0px auto 114.5px;
	border-collapse: collapse;
}
.info_table tr td p {
	padding-right: 10px;
	vertical-align: top;
	color: #333333;
}
.info_table tr td a:hover {
	opacity: 0.6;
}
.info_table tr td.last {
	padding-right: 0px;
}

.info_table p {
	width: 290px;
	font-size: 15px;
	line-height: 26px;
}
.info_table p.info_title {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}

